/* HTML 4.01 ; STYLESHEETS
door : E.O.J. Faber, Notendaalsedijk 4, 4655 TM  De Heen
date : 12-12-2005
*/


/* style sheet definities .... */


<style type="text/css">

/* body & tables ... : */

  body.dienst { background-color:olivedrab; color:lightgoldenrodyellow }
/* deze werkt niet !!! */

  h1, h2, h3, hr { color:palegoldenrod }

  table.bgrd1  { background:LightgoldenrodYellow; color:black }
  table.thead1 { background:gold; color:black }
  table.left1  { background:lightblue; color:black }


/* pseudoclasses ... : bv.:  A:blauw.link { background-color:white; color:blue }*/

  A:link  { color:blue }
  A:vlink { color:violet }
  A:alink { color:green }

/* contextgeb. selector ... : */

  h6 u { color:red }

  p .yellow { color:yellow }

  p:first-letter { font-size:150%; font-weight:bold; background-color:brown;
                     color:tan; float:left }




</style>

